Comment 53 for bug 1015405

For Debian/Ubuntu users, there is an update to 0.97.5 with the patch that fixes this issue. For Debian it's in Unstable and should get to Wheezy over the weekend and it's in stable-proposed-updates and should get to stable-updates today. For Ubuntu the update is available as of today for all releases.